
Foreman - Refactor #14876

Permit wirb 2.x on Ruby 2.0 or higher

04/29/2016 05:17 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Packaging   

Target version: 1.12.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3478

  

Description

wirb 2.0 is available, and can be permitted on Ruby 2.0 or higher in the console bundler group.

Related issues:

Related to Foreman - Refactor #8884: Drop Ruby 1.9.3 support Closed 01/09/2015

Related to Foreman - Bug #14913: IRB console colours not configured with wirb... Closed 05/03/2016

Blocks Packaging - Feature #14809: Build RPMs for Fedora 24 Closed 04/26/2016

Associated revisions

Revision 4391f540 - 04/29/2016 10:29 AM - Dominic Cleal

fixes #14876 - permit wirb 2.x on Ruby 2.x

Revision 6503f3b1 - 04/29/2016 10:31 AM - Dominic Cleal

refs #14876 - permit wirb 2.x

History

#1 - 04/29/2016 05:18 AM - Dominic Cleal

- Blocks Feature #14809: Build RPMs for Fedora 24 added

#2 - 04/29/2016 05:54 AM - Dominic Cleal

- Related to Refactor #8884: Drop Ruby 1.9.3 support added

#3 - 04/29/2016 05:54 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Dominic Cleal

- Pull request https://github.com/theforeman/foreman/pull/3478 added

#4 - 04/29/2016 11:02 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 4391f54016ae01fee39b6841c0b41bb02fb2cf84.

#5 - 05/03/2016 03:26 AM - Dominic Cleal

- translation missing: en.field_release set to 136

#6 - 05/03/2016 07:14 AM - Dominic Cleal

- Related to Bug #14913: IRB console colours not configured with wirb 2.x added
